Willkommen, Gast
Benutzername: Passwort: Angemeldet bleiben:

THEMA: definizione delle condizioni

definizione delle condizioni 2 Jahre 1 Woche her #87025

  • andrama
  • andramas Avatar
  • OFFLINE
  • Fresh Lemon
  • Beiträge: 18
  • Dank erhalten: 1
  • Karma: 0
Ciao, come faccio a creare la pagina della definizione delle condizioni su un determinato gruppo o domanda?
grazie
A
Der Administrator hat öffentliche Schreibrechte deaktiviert.

Re: definizione delle condizioni 2 Jahre 1 Woche her #87026

  • lfanfoni
  • lfanfonis Avatar
  • OFFLINE
  • Gold Lime
  • Beiträge: 304
  • Dank erhalten: 46
  • Karma: 12
Se vai su "Modifica gruppo", dalla 1.92 puoi definire una "Equazione di rilevanza", cioè una espressione che nel caso non si realizza, il gruppo di domande non viene visualizzato.
Purtroppo non hanno qui messo un collegamento alla pagina di definizione delle condizioni, ma lo hanno lasciato invece nelle singole domande. Quindi o impari la sintassi dell'Expression Manager, oppure definisci la condizione su una domanda qualsiasi, ti copi l'espressione generata dalla condizione, cancelli la condizione sulla domanda e incolli l'espressione sulla rilevanza del gruppo.
Der Administrator hat öffentliche Schreibrechte deaktiviert.

Re: definizione delle condizioni 2 Jahre 2 Tage her #87527

  • andrama
  • andramas Avatar
  • OFFLINE
  • Fresh Lemon
  • Beiträge: 18
  • Dank erhalten: 1
  • Karma: 0
Ciao,
sulla versione che sto utilizzando in questo momento che è la Versione 1.53+ (3743) non trovo la funzione di equazione di rilevanza in modifica gruppo.
Perchè questa versione è troppo vecchia?

(forse potrei tentare di aggiornare questa versione alla 2.0 che sto provando in un altro ambiente). Ci sono problemi a aggiornare le versioni?
Ciao e grazie.
Andrea
Der Administrator hat öffentliche Schreibrechte deaktiviert.

Re: definizione delle condizioni 2 Jahre 2 Tage her #87528

  • lfanfoni
  • lfanfonis Avatar
  • OFFLINE
  • Gold Lime
  • Beiträge: 304
  • Dank erhalten: 46
  • Karma: 12
Sicuramente la 1.53 non ha l'EM.
Se ci sono indagini in corso su quella versione, è meglio non toccarla per il momento. Magari fatti una seconda installazione 2.0, cambiando pero' path e database (es.: limesurvey2), modificando anche il config.php
Potrebbe esserci qualche problema a portarti dietro le vecchie indagini e rispondenti (soprattutto questi ultimi). Comunque ti consiglio di esportarti tutto (file di struttura, dati e token) prima di procedere con l'upgrade.
Luciano
Der Administrator hat öffentliche Schreibrechte deaktiviert.
Ladezeit der Seite: 0.126 Sekunden
Donation Image